recovery:
  state:
    round: 292
    hash: "275a0d99a73086aad5d2b7240db808480bb863f8014817a45f570ff06c4222c2af2c47bdb6fef1c8856826de829e4868"
    timestamp: "2025-10-14T05:47:00.186068043Z"
  bootstrap: null
  package: null
  stream: null
